@charset "utf-8";
/* CSS Document */

html {
	height:100%;	
}
body {

	background-color:#ffffff;
	background-image:url(images/bg-left.gif);
	background-repeat:repeat-y;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	margin:0px;
	padding:0px;
	color:#999999;

}

#top {
    position: absolute;
}

h1, h2, h3, p {
margin:0px;
padding-bottom:10px;
	
}

h3 {
color:#000000;
font-size:14px;
text-transform:uppercase;
font-weight:bold;

}

h4 {
	
color:#000000;
font-size:11px;
font-weight:bold;
margin:0px;
padding:0px;
line-height:150%;
}


p {

	margin:0px;
	padding-bottom: 10px;
	color:#999999;	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	font-size:11px;
}

ul {

	margin:0px;
	padding-bottom: 10px;
	color:#999999;	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	font-size:11px;
}

.caption {

	margin:0px;
	padding-bottom: 10px;
	color:#999999;	font-family:Arial, Helvetica, sans-serif;
	line-height:125%;
	font-size:11px;
}

.clearfloat {
	/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

#pageContainer {
	width:1000px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:40px;
	margin-top:29px;
	min-height: 100%;
    margin-bottom: -36px;

}

* html #pageContainer {
    height: 100%;
}


a {
	
	text-decoration:none;
	color: #C08F4D;
}

a:hover {
	
	text-decoration:none;
	color: #000000;
}

#leftSidebar {
	
	float:left;	
	width:185px;
	/*position:fixed; */

}

#sidebarText {
	
	margin-top:40px;
}

#sidebarText p {
	
	font-size:11px;
	line-height:200%;
}

#sidebarText a {
	
	text-decoration:none;
	color: #C08F4D;
}

#sidebarText a:hover {
	
	text-decoration:none;
	color: #000000;
}


.moreLinks {
	
	text-transform:uppercase;
	font-size:9px;
}

#subNavigation {
	margin:0px;
	padding-top: 5px;
}

#subNavigation p {
	
	margin:0px;
	padding-bottom: 0px;
	color:#999999; font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	font-size:11px;
}

#subNavigation a {
	
	color:#999999;	
	text-decoration:none;	
}


#subNavigation a:hover {
	
	color: #C08F4D;
text-decoration:none;	
}

.subnavBlack {
	margin:0px;
	padding-bottom: 0px;
	color:#000000; 
	line-height:150%;
	font-size:11px;
}


#contentContainer {
	
	float:right;
	width:740px;
}

#contentContainerInterior {
	
	float:right;
	width:695px;
	padding-right:50px;
}


#logo {
	
	margin-bottom:10px;	
	
}
.navPadding {
	
	margin-top:24px;	
}


#homeImage {
	
	border: 1px solid #AFAFAF;
	width:699px;
}

.artImage {
	
	border: 1px solid #AFAFAF;
	width:185px;
	margin-bottom:5px;

}

.rightColImage {
	
	border: 1px solid #AFAFAF;
	width:350px;
	margin-bottom:5px;

}

.exhibitImage {
	
	border: 1px solid #AFAFAF;
	width:84px;
	margin-bottom:5px;

}

.galleryImage {

	margin-right:12px;
	
}

.galleryBorderStyle {

	border: 1px solid #808080;
	
}

.galleryDividers {
	
padding-top:20px;	
}

#installPhotosContainer {
	
margin-top:30px;
margin-bottom:20px;
}

.borderStyle {
	border: 1px solid #808080;
	margin:4px;
}

.thumbnailPadding {
	
	padding-bottom:30px;	
}

.thumbnailPaddingSmall {
	
	padding-bottom:10px;	
}

#homeContentLeft {
	
	float:left;	
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-bottom:20px;
}

.subheadingHome {
	color:#C08F4D;	
	
}

.subheadingInteriorOrange {
	color:#C08F4D;	
	
}

.subheadingGallery {
color:#000000;
font-size:13px;
font-weight:bold;	
}

#homeContentLeft p {
	

	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;


}


#homeContentLeft a {
	text-decoration:none;
	border-bottom: 1px dotted #C08F4D;
	color: #4D4D4D; 
}

#homeContentLeft a:hover {
	text-decoration:none;
	color: #000000; 
}

.exhibitionLinksHome {
	
padding-bottom:5px;	
}


#exhibitLinkContainer {
padding-bottom:15px;	
}

.exhibitionLinksInterior {
	
padding-bottom:0px;	
font-size:12px;
color:#000000;

}

.exhibitionLinksInterior a {
	
	text-decoration:none;
	border-bottom: 1px dotted #C08F4D;
	color: #000000; 

}

.exhibitionLinksInterior a:hover {
	
	text-decoration:none;
	color: #C08F4D;

}



#exhibitionArchivesContainer {
	
	padding-top:10px;
	padding-bottom:0px;
}

#homeContentLeft p a.exhibitionArchivesLink {
	
	text-transform:uppercase;
	font-size:9px;	
	text-decoration:none;
	color: #C08F4D;
	border:none;
	font-weight:bold;

}

#homeContentLeft p a.exhibitionArchivesLink:hover {
	
	color: #000000;
	border:none;

}



#homeContentRight {
	float:right;
	margin-top:20px;
	width:300px;
	padding-left:40px;
		padding-right:40px;
	border-left: 1px dotted #b3b3b3;
	margin-bottom:20px;
}

#homeContentRight p {
	

	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;


}

.homeBookTitle {
	
	color: #4D4D4D; 	
}


#homeContentRight p a.learnMoreLink {
	
	text-transform:uppercase;
	font-size:9px;	
	text-decoration:none;
	color: #C08F4D;
	border:none;
	font-weight:bold;

}

#homeContentRight p a.learnMoreLink:hover {
	
	color: #000000;
	border:none;

}




#artThumbnails {
	
	width:695px;	
	margin-bottom:30px;
	margin-top:20px;
}

#artThumbnails td a {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

#artThumbnails td a:hover {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#C08F4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}



.exhibitThumbnails {
	
	width:188px;	
	padding-top:5px;
	padding-bottom:10px;

}

.exhibitThumbnails td a {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.exhibitThumbnails td a:hover {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#C08F4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.galleryHeading {
	
	font-size:12px;
}

#galleryName {
	

margin-bottom:20px;
}

.galleryThumbnails {
	
	width:550px;	
	padding-bottom:20px;

}

.galleryThumbnails td {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.galleryThumbnails td a {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.galleryThumbnails td a:hover {
	
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#C08F4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

a.bottomNav {
	
	text-transform:uppercase;
	font-size:9px;	
	text-decoration:none;
	color: #C08F4D;
	border:none;
	font-weight:bold;

}

a.archivesLink:hover {
	
	color: #000000;
	border:none;

}

#oneColumn {
	
margin-top:20px;	
}

#twoColiumnLeft {
	
	float:left;	
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-bottom:20px;
}

#twoColumnRight {
	float:right;
	margin-top:20px;
/*	width:155px;  */
	width:390px;
	margin-bottom:20px;
	
}

#twoColumnRightExhibit {
	float:right;
	margin-top:20px;
	width:390px;
	margin-bottom:5px;
	
}



.subheadingInterior {
	
color:#4d4d4d;	
}

#twoColumnRight p a.bottomNav {
	
	text-transform:uppercase;
	font-size:9px;	
	text-decoration:none;
	color: #C08F4D;
	border:none;
	font-weight:bold;

}

#twoColumnRight p a.bottomNav:hover {
	
	color: #000000;
	border:none;

}

.dividerPadding {
	
	padding-top:20px;	
}

.dividerPaddingSmall {
	
	padding-top:5px;	
}


#twoColumnRight p a.bottomNav {
	
	text-transform:uppercase;
	font-size:9px;	
	text-decoration:none;
	color: #C08F4D;
	border:none;
	font-weight:bold;

}

#twoColumnRight p a.bottomNav:hover {
	
	color: #000000;
	border:none;

}

#twoColumnRight a.exhibitionTitleLinks {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
}

#twoColumnRight a {
	
	text-decoration:none;
	font-weight:bold;
	color:#C08F4D;
	
}

#twoColumnRight a:hover {
	
	text-decoration:none;
	font-weight:bold;
	color:#4D4D4D;
}

#twoColiumnLeft a {
	
	text-decoration:none;
	font-weight:bold;
	color:#C08F4D;
}

#twoColiumnLeft a:hover {
	
	text-decoration:none;
	font-weight:bold;
	color:#4D4D4D;
}

.alignWithCopyright {
	
margin-bottom:10px;	
}

#footer {
	
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:40px;
	margin-top:29px;
	font-size:11px;
	position: fixed;
    bottom: 0px; 
	height:35px;

}

#footer2 {
	
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:40px;
	margin-top:29px;
	font-size:11px;
	/*position: fixed;
    bottom: 0px; */
	height:35px;

}

#footer-spacer {
    height: 36px;
}
